// Activities, Assignments, Resources and Attachments are cost holders, which means
// the user can add custom cost items in the cost inspector panes.

// A "Cost" is a single entry in the costs table in the const inspector pane
"entity.Cost"                                    = "成本";
"cost.title.default"                             = "新成本";

"MECost.property.plannedAmount"                  = "计划的金额";
"MECost.property.plannedAmount.description"      = "“计划的金额”包含成本位置的计划的成本";

"MECost.property.actualAmount"                   = "实际金额";
"MECost.property.actualAmount.description"       = "“实际金额”包含成本位置的实际金额";

"MECost.property.account"                        = "帐户";
"MECost.property.account.description"            = "“帐户”包含成本帐户。";

"MECost.property.isBillable"                     = "可收费";
"MECost.property.isBillable.description"         = "“可收费”表示是否可以对成本收费。";

"MECost.property.deliveringResource"             = "添加者：";
"MECost.property.deliveringResource.description" = "“添加者”包含添加该成本条目的人。";

"MECost.property.kind"                           = "类型";
"MECost.property.kind.description"               = "“类型”包含成本类型。";

"MECost.property.status"                         = "状态";
"MECost.property.status.description"             = "“状态”包含成本的状态。";

// These are the names of the default list values for the cost kind when a new project is created
"cost.kind.consulting"                           = "咨询中";
"cost.kind.charges"                              = "费用";
"cost.kind.material"                             = "物料";
"cost.kind.room"                                 = "会议室";

// These are the names of the default list values for the cost status when a new project is created
"cost.status.requested"                          = "已请求";
"cost.status.approved"                           = "已核准";
"cost.status.invoiceReceived"                    = "收到付款要求";
"cost.status.invoiceOrdered"                     = "同意付款";
"cost.status.invoicePayed"                       = "已付帐单";